/**
 * Alipay.com Inc.
 * Copyright (c) 2004-2017 All Rights Reserved.
 */
package com.alipay.fc.cschat.web.openapi.controller.test;

/**
 * 在线的一些基础配置信息
 * @author fushan.cfs
 * @version $Id: CustomerServiceConfig.java, v 0.1 2017年08月29日 下午7:01 alps Exp $
 */
public class CustomerServiceConfig {
    /**
     * 转十六进制使用的字符
     */
    public static final String HEX_DIGITS               = "0123456789abcdef";
    /**
     * 云客服在线平台HOST
     */
    public static final String HOST_URL                 = "/openapi";
    /**
     * 消息发送的PATH
     */
    public static final String FORWARD_MESSAGE_API_PATH = "/forwardMessage";
    /**
     * 上传file文件的PATH
     */
    public static final String UPLOAD_FILE_API_PATH     = "/uploadFile";
    /**
     * 上传base64格式文件的PATH
     */
    public static final String FETCH_FILE_API_PATH   = "/fetchFile";
}